function generateOrsaksKoderFranvaro() {
  const orsaksKoderFranvaro = [
    { name: 'Sjuk', id: 15 },
    { name: 'VAB', id: 23 },
    { name: 'Arbete', id: 16 },
    { name: 'Utbildning', id: 24 },
    { name: 'Annan känd orsak', id: 18 },
    { name: 'Okänd orsak', id: 17 },
  ];

  console.info('OrsaksKoderFranvaro generated...');

  return orsaksKoderFranvaro;
}

export default {
  generate: generateOrsaksKoderFranvaro,
};
